Player = {}
function Player.new(x,y,world,id)
  local t = {x=x,y=y,world,world,id=id or #Player+1,speed = 10}
  table.insert(Player, t)
  return t
end
function Player.draw(id, dt)
  rand = love.math.random(2)
  g = love.math.random(2)
  b = love.math.random(2)
  r = love.math.random(2)
  if r == 1 then 
    rAns = 1
  elseif r == 2 then
    rAns = -1
  end
  if g == 1 then 
    gAns = 1
  elseif g == 2 then
    gAns = -1
  end
  if b == 1 then 
    bAns = 1
  elseif b == 2 then
    bAns = -1
  end
  for i,v in ipairs(Player) do
    gx, gy = v.x - rand, v.y + rand *gAns
    bx, by = v.x + rand, v.y - rand *bAns
    rx, ry = v.x - rand *rAns, v.x + rand *rAns
    lg.setColor(255,0,0,127)
    lg.rectangle("fill",v.x,v.y,80,80)
    lg.setColor(0,255,0,127)
    lg.rectangle("fill",gx,gy,80,80)
    lg.setColor(0,0,255,127)
    lg.rectangle("fill",bx,by,80,80)
    lg.setColor(255,255,255)
  end
end
function Player.update(id, world, dt)
  lk = love.keyboard.isDown
    for i,v in ipairs(Player) do 
      if lk('s') then
        moving = true
        v.y = v.y + v.speed
      elseif lk ('w') then
        moving = true
        v.y = v.y - v.speed
      end
      if lk('a') then
        moving = true
        v.x = v.x - v.speed
      elseif lk('d') then
        moving = true
        v.x = v.x + v.speed
      end
    v.x, v.y, cols = world:move(v, v.x,v.y)
  end
end
return Player