Player = {}
function Player.new(x,y,world,id)
  local t = {x=x,y=y,id=id or #Player+1,speed = 10}
  table.insert(Player, t)
    for i,v in ipairs(Player) do 
      OX, OY = v.x, v.y
      R = {
        x = OX,
        y = OY,
        w = 80,
        h = 80,
        properties = {
          Player = true
        }
      }
      G = {
        x = OX,
        y = OY,
        w = 80,
        h = 80,
        properties = {
          Player = true
        }
      }
      B = {
        x = OX,
        y = OY,
        w = 80,
        h = 80,
        properties = {
          Player = true
        }
      }
      world:add(R,R.x,R.y,R.w,R.h)
      --world:add(G,G.x,G.y,G.w,G.h)
      --world:add(B,B.x,B.y,B.w,B.h)
    end
  return t
end
function Player.draw(id, dt)
  rand = love.math.random(2)
  r,g,b = love.math.random(2),love.math.random(2),love.math.random(2)
  if r == 1 then 
    rAns = 1
  elseif r == 2 then
    rAns = -1
  end
  if g == 1 then 
    gAns = 1
  elseif g == 2 then
    gAns = -1
  end
  if b == 1 then 
    bAns = 1
  elseif b == 2 then
    bAns = -1
  end
  for i,v in ipairs(Player) do
    rx, ry = R.x - rand, R.y + rand *rAns
    gx, gy = G.x + rand*gAns, G.y - rand *gAns
    bx, by = B.x - rand *bAns, B.y + rand *bAns
    lg.setColor(255,0,0,127)
    lg.rectangle("fill",rx,ry,80,80)
    lg.setColor(0,255,0,127)
    lg.rectangle("fill",gx,gy,80,80)
    lg.setColor(0,0,255,127)
    lg.rectangle("fill",bx,by,80,80)
    lg.setColor(255,255,255)
  end
end
function Player.update(id, world, dt)
  lk = love.keyboard.isDown
    for i,v in ipairs(Player) do 
      if lk('s') then
        moving = true
        R.y = R.y + v.speed
        G.y = G.y + v.speed
        B.y = B.y + v.speed
      elseif lk ('w') then
        moving = true
        R.y = R.y - v.speed
        G.y = G.y - v.speed
        B.y = B.y - v.speed
      end
      if lk('a') then
        moving = true
        R.x = R.x - v.speed
        G.x = G.x - v.speed
        B.x = B.x - v.speed
      elseif lk('d') then
        moving = true
        R.x = R.x + v.speed
        G.x = G.x + v.speed
        B.x = B.x + v.speed
      end
      filter =  function(item, other)
        for k,v in pairs(other.properties) do
          print(k,v)
        end
        if other.properties.collidable then
          return "slide"
        elseif other.properties.Player then
          return "cross"
        end
      end
      P.x, P.y, Cols, len = world:move(P,P.x,P.y,filter)
      --G.x, G.y, ColsG, lenG = world:move(G,G.x,G.y,filter)
      --B.x, B.y, ColsB, lenB = world:move(B,B.x,B.y,filter)
  end
end
return Player