text = {}
function text.new(r,g,b,a,txt,x,y,fnt,wr,s,id,buttonbol,func)
	local t = {r=r,g=g,b=b,a=a,txt=txt,x=x,y=y,fnt=fnt,wr=wr,s=s,id=id or #text+1,buttonbol=buttonbol or false,func=func or nil}
	table.insert(text,t)
	return t
end
function text.draw()
	font = lg.newFont(12)
    for i,v in ipairs(text) do
      love.graphics.setFont(v.fnt)
      love.graphics.printf({{v.r,v.g,v.b,v.a},v.txt},v.x,v.y,v.wr,"center")
      love.graphics.setFont(font)
    end
end
function text.debug()
    for i,v in ipairs(text) do
      if v.buttonbol == true then
        lg.origin()
        love.graphics.rectangle("line", v.x*scaleX, v.y*scaleY, v.wr*scaleX, v.s*scaleY)
      end
    end
end
function text.edit(id,r,g,b,a,x,y)
	id.r = r 
	id.g = g 
	id.b = b 
	id.a = a
	id.x = x 
	id.y = y 
end
function text.exit()
    for i = #text, 1, -1  do 
      text[i] = nil 
    end
end
function text.button()
	mx, my = love.mouse.getPosition()
    for i,v in ipairs(text) do 
      if v.buttonbol == true then 
        v.func(v)
      end
    end
end
function text.remove(id)
  table.remove(text,id)
end
return text