local Settings = {}
   function Settings.load()
     retro55 = lg.newFont("assets/Leprosy3DFilled.ttf",55)
     FPS = Configs.FPScounter
     Stats = Configs.statistics
     CRTbol = Configs.crt
     SCLbol = Configs.scanlines
     FSCbol = Configs.fullscreen
     Reso = text.new(255,255,255,127,"Resolution: ", 100,100,retro55,425,55,Reso,false)
     FPScounter = text.new(255,255,255,127,"FPS counter: ",100,240,retro55,470,55,FPScounter,false)
     Statistics = text.new(255,255,255,127,"Statistics: ",100,310,retro55,390,55,Statistics,false)
     CRT = text.new(255,255,255,127,"CRT: ",100,380,retro55,150,55,CRT,false)
     Scanlines = text.new(255,255,255,127,"Scanlines: ",100,450,retro55,370,55,Scanlines,false)
     Fullscreen = text.new(255,255,255,127,"Fullscreen: ",100,520,retro55,430,55,Fullscreen,false)
     --buttons
     --/ On button = Option + 65
     --/ Off button = On + 160 
     --On FPS
     fpsonr = text.new(255,0,0,127,"ON",635,240,retro55,95,55,fpsonr,true)
     fpsong = text.new(0,255,0,127,"ON",640,240,retro55,95,55,fpsong,true)
     fpsonb = text.new(0,0,255,127,"ON",645,240,retro55,95,55,fpsonb,true)
     fpsonr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,635+r,240)
        else
          self.x = 635
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          FPS = true
        end
        if FPS == true then
          self.x = 635
        end
     end
     fpsong.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,635+g,240)
        else
          self.x = 640
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          FPS = true
        end
        if FPS == true then
          self.x = 635
        end
     end
     fpsonb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,635+b,240)
        else
          self.x = 645
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          FPS = true
        end
        if FPS == true then
          self.x = 635
        end
     end
     --Off FPS
     fpsoffr = text.new(255,0,0,127,"OFF",795,240,retro55,145,55,fpsoffr,true)
     fpsoffg = text.new(0,255,0,127,"OFF",800,240,retro55,145,55,fpsoffg,true)
     fpsoffb = text.new(0,0,255,127,"OFF",805,240,retro55,145,55,fpsoffb,true)
     fpsoffr.func = function(self)
          if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
            text.edit(self,255,0,0,127,795+r,240)
          else
            self.x = 795
          end
          if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
            FPS = off
          end
          if FPS == false then
            self.x = 795
          end
     end
     fpsoffg.func = function(self)
          if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
            text.edit(self,0,255,0,127,795+g,240)
          else
            self.x = 800
          end
          if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
            FPS = false
          end
          if FPS == false then
            self.x = 795
          end
     end
     fpsoffb.func = function(self)
          if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
            text.edit(self,0,0,255,127,795+b,240)
          else
            self.x = 805
          end
          if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
            FPS = false
          end
          if FPS == false then
            self.x = 795
          end
     end
     --On statistics
     statsonr = text.new(255,0,0,127,"ON",555,310,retro55,95,55,statsonr,true)
     statsong = text.new(0,255,0,127,"ON",560,310,retro55,95,55,statsong,true)
     statsonb = text.new(0,0,255,127,"ON",565,310,retro55,95,55,statsonb,true)
     statsonr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,555+r,310)
        else
          self.x = 555
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          Stats = true
        end
        if Stats == true then
          self.x = 555
        end
     end
     statsong.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,555+g,310)
        else
          self.x = 560
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          Stats = true
        end
        if Stats == true then
          self.x = 555
        end
     end
     statsonb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,555+b,310)
        else
          self.x = 565
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          Stats = true
        end
        if Stats == true then
          self.x = 555
        end
     end
     --Off statistics
     statsoffr = text.new(255,0,0,127,"OFF",715,310,retro55,145,55,statsoffr,true)
     statsoffg = text.new(0,255,0,127,"OFF",720,310,retro55,145,55,statsoffg,true)
     statsoffb = text.new(0,0,255,127,"OFF",725,310,retro55,145,55,statsoffb,true)
     statsoffr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,715+r,310)
        else
          self.x = 715
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          Stats = false
        end
        if Stats == false then
          self.x = 715
        end
     end
     statsoffg.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,715+g,310)
        else
          self.x = 720
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          Stats = false
        end
        if Stats == false then
          self.x = 715
        end
     end
     statsoffb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,715+b,310)
        else
          self.x = 725
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          Stats = false
        end
        if Stats == false then
          self.x = 715
        end
     end
     --Apply
     applyr = text.new(255,0,0,127,"APPLY(V)",950,655,retro55,320,55,applyr,true)
     applyg = text.new(0,255,0,127,"APPLY(V)",955,655,retro55,320,55,applyg,true)
     applyb = text.new(0,0,255,127,"APPLY(V)",960,655,retro55,320,55,applyb,true)
     applyr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,950+r,655)
        else
          self.x = 950
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          love.keypressed('v')
        end
     end
     applyg.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,950+g,655)
        else
          self.x = 955
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          love.keypressed('v')
        end
     end
     applyb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,950+b,655)
        else
          self.x = 960
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          love.keypressed('v')
        end
     end
     --Back
     backr = text.new(255,0,0,127,"BACK(ESC)",65,655,retro55,365,55,backr,true)
     backg = text.new(0,255,0,127,"BACK(ESC)",70,655,retro55,365,55,backg,true)
     backb = text.new(0,0,255,127,"BACK(ESC)",75,655,retro55,365,55,backb,true)
     backr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,65+r,655)
        else
          self.x = 65
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          switchState(Main_menu)
        end
    end
         backg.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,65+g,655)
        else
          self.x = 70
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          switchState(Main_menu)
        end
    end
         backb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,65+b,655)
        else
          self.x = 75
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          switchState(Main_menu)
        end
    end
    --CRT on
    crtonr = text.new(255,0,0,127,"ON",315,380,retro55,95,55,crtonr,true)
    crtong = text.new(0,255,0,127,"ON",320,380,retro55,95,55,crtong,true)
    crtonb = text.new(0,0,255,127,"ON",325,380,retro55,95,55,crtonb,true)
    crtonr.func = function(self)
      if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
        text.edit(self,255,0,0,127,315+r,380)
      else
        self.x = 315
      end
      if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
        CRTbol = true
      end
      if CRTbol == true then 
        self.x = 315
      end
    end
    crtong.func = function(self)
      if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
        text.edit(self,0,255,0,127,315+g,380)
      else
        self.x = 320
      end
      if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
        CRTbol = true
      end
      if CRTbol == true then 
        self.x = 315
      end
    end
    crtonb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,315+r,380)
        else
          self.x = 325
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          CRTbol = true
        end
        if CRTbol == true then 
          self.x = 315
        end
    end
    --CRT off
    crtoffr = text.new(255,0,0,127,"OFF",475,380,retro55,145,55,crtoffr,true)
    crtoffg = text.new(0,255,0,127,"OFF",480,380,retro55,145,55,crtoffg,true)
    crtoffb = text.new(0,0,255,127,"OFF",485,380,retro55,145,55,crtoffb,true)
    crtoffr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,475+r,380)
        else
          self.x = 475
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          CRTbol = false
        end
        if CRTbol == false then
          self.x = 475
        end
    end
    crtoffg.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,475+r,380)
        else
          self.x = 480
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          CRTbol = false
        end
        if CRTbol == false then
          self.x = 475
        end
    end
    crtoffb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,475+b,380)
        else
          self.x = 485
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          CRTbol = false
        end
        if CRTbol == false then
          self.x = 475
        end
    end
    --Scl on
    sclonr = text.new(255,0,0,127,"ON",535,450,retro55,95,55,sclronr,true)
    sclong = text.new(0,255,0,127,"ON",540,450,retro55,95,55,sclrong,true)
    sclonb = text.new(0,0,255,127,"ON",545,450,retro55,95,55,sclronb,true)
    sclonr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,535+r,450)
        else
          self.x = 535
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          SCLbol = true 
        end
        if SCLbol == true then
          self.x = 535 
        end
    end
    sclong.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,535+g,450)
        else
          self.x = 540
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          SCLbol = true 
        end
        if SCLbol == true then
          self.x = 535 
        end
    end
    sclonb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,535+b,450)
        else
          self.x = 545
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          SCLbol = true 
        end
        if SCLbol == true then
          self.x = 535 
        end
    end
    --Scl off
    scloffr = text.new(255,0,0,127,"OFF",695,450,retro55,145,55,scloffr,true)
    scloffg = text.new(0,255,0,127,"OFF",700,450,retro55,145,55,scloffg,true)
    scloffb = text.new(0,0,255,127,"OFF",705,450,retro55,145,55,scloffb,true)
    scloffr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,695+r,450)
        else
          self.x = 695
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          SCLbol = false
        end
        if SCLbol == false then
          self.x = 695 
        end
    end
    scloffg.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,695+g,450)
        else
          self.x = 700
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          SCLbol = false
        end
        if SCLbol == false then
          self.x = 695 
        end
    end
    scloffb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,695+b,450)
        else
          self.x = 705
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          SCLbol = false
        end
        if SCLbol == false then
          self.x = 695 
        end
    end
    --fullscreen on
    fsconr = text.new(255,0,0,127,"ON",595,520,retro55,95,55,fsconr,true)
    fscong = text.new(0,255,0,127,"ON",600,520,retro55,95,55,fscong,true)
    fsconb = text.new(0,0,255,127,"ON",605,520,retro55,95,55,fsconb,true)
    fsconr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,595+r,520)
        else
          self.x = 595
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          FSCbol = true
        end
        if FSCbol == true then 
          self.x = 595 
        end
    end
    fscong.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,595+r,520)
        else
          self.x = 600
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          FSCbol = true
        end
        if FSCbol == true then 
          self.x = 595 
        end
    end
    fsconb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,595+r,520)
        else
          self.x = 605
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          FSCbol = true
        end
        if FSCbol == true then 
          self.x = 595 
        end
    end
    --fullscreen off
    fscoffr = text.new(255,0,0,127,"OFF",755,520,retro55,145,55,fscoffr,true)
    fscoffg = text.new(0,255,0,127,"OFF",760,520,retro55,145,55,fscoffg,true)
    fscoffb = text.new(0,0,255,127,"OFF",765,520,retro55,145,55,fscoffb,true)
    fscoffr.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,255,0,0,127,755+r,520)
        else
          self.x = 755
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          FSCbol = false
          Configs.windowW,Configs.windowH = Configs.resolutionW[0],Configs.resolutionH[0]
        end
        if FSCbol == false then 
          self.x = 755 
        end
    end
    fscoffg.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,255,0,127,755+g,520)
        else
          self.x = 760
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          FSCbol = false
          Configs.windowW,Configs.windowH = Configs.resolutionW[0],Configs.resolutionH[0]
        end
        if FSCbol == false then 
          self.x = 755 
        end
    end
    fscoffb.func = function(self)
        if boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          text.edit(self,0,0,255,127,755+b,520)
        else
          self.x = 765
        end
        if mc and boundary(mx,my,self.x*scaleX,self.y*scaleY,self.wr*scaleX,self.s*scaleY) then
          FSCbol = false
          Configs.windowW,Configs.windowH = Configs.resolutionW[1],Configs.resolutionH[1]
        end
        if FSCbol == false then 
          self.x = 755 
        end
    end
   end --load's end
   function Settings.draw()
     r = love.math.random(6)
     g = love.math.random(5)
     b = love.math.random(4)
     if Configs.mobilescr == true then
       text.remove(37)
       text.remove(38)
       text.remove(39)
       text.remove(40)
       text.remove(41)
       text.remove(42)
     end
     text.draw()
   end
   function Settings.update(dt)
     text.button()
     mc = love.mouse.isDown(1)
   end
   function Settings.mousepressed(x,y,btn)
   end
   function Settings.mousereleased(x,y,btn)
   end
   function Settings.touchpressed(id,x,y)
   end
   function Settings.touchreleased(id,x,y)
   end
   function Settings.keypressed(k)
        if k == 'v' then
          Configs.FPScounter = FPS
          Configs.statistics = Stats
          Configs.crt = CRTbol
          Configs.scanlines = SCLbol
          Configs.fullscreen = FSCbol
            if FSCbol == true then
                dialog = love.window.showMessageBox("RESTART GAME","To be on fullscreen mode, you must restart the game.",{"Restart","Nah"})
                if dialog == 1 then
                  love.event.quit()
                  Configs.windowW,Configs.windowH = FW,FH
                elseif dialog == 2 then
                  Configs.windowW, Configs.windowH = Configs.resolutionW[1], Configs.resolutionH[1]
                  love.window.setMode(Configs.windowW,Configs.windowH)
                end
            elseif FSCbol == false then
              love.window.setMode(Configs.windowW,Configs.windowH,{fullscreen = FSCbol})
            end
          love.filesystem.write("Configs.sav",table.serialize(Configs,true,true))
          moonshine.effects.crt = {
            scaleFactor = {scaleX,scaleY}
          }
          effect.resize(Configs.windowW,Configs.windowH)
          
          end
   end
   function Settings.keyreleased(k)
   end
   function Settings.exit()
   end
return Settings