local Splash = {}
   function Splash.load()
      splashvideo = lg.newVideo("assets/Splash.ogv")
      retro95 = lg.newFont("assets/Leprosy3DFilled.ttf",95)
      retro55 = lg.newFont("assets/Leprosy3DFilled.ttf",55)
      titler = text.new(255,0,0,127,"R3tr0B0x",320,0,retro95,605,95,titler,false)
      titleg = text.new(0,255,0,127,"R3tr0B0x",325,0,retro95,605,95,titleg,false)
      titleb = text.new(0,0,255,127,"R3tr0B0x",330,0,retro95,605,95,titleb,false)
      anywherer = text.new(255,0,0,127,"Press anything",350,655,retro55,540,55,anywherer,false)
      anywhereg = text.new(0,255,0,127,"Press anything",355,655,retro55,540,55,anywherer,false)
      anywhereb = text.new(0,0,255,127,"Press anything",360,655,retro55,540,55,anywherer,false)
   end
   function Splash.draw()
      lg.clear()
      lg.draw(splashvideo,0,0,0,1.333,1.333)
      splashvideo:play()
         if svplaying == false then
            lg.clear()
            love.graphics.setBlendMode("screen")
            text.draw()
            --lg.rectangle("fill",640,0,1,720)
         end
      text.edit(titler,255,0,0,127,320+r,0)
      text.edit(titleg,0,255,0,127,320+g,0)
      text.edit(titleb,0,0,255,127,320+b,0)
      text.edit(anywherer,255,0,0,127,320+r,655)
      text.edit(anywhereg,0,255,0,127,320+g,655)
      text.edit(anywhereb,0,0,255,127,320+b,655)
   end
   function Splash.update(dt)
      r = love.math.random(6)
      g = love.math.random(5)
      b = love.math.random(4)
      svplaying = splashvideo:isPlaying()
   end
   function Splash.mousepressed(x,y,btn)
         if svplaying == false then
            switchState(Main_menu)
         end
   end
   function Splash.mousereleased(x,y,btn)
         if svplaying == false then
            switchState(Main_menu)
         end
   end
   function Splash.keypressed(k)
         if svplaying == false then
            switchState(Main_menu)
         end
   end
   function Splash.keyreleased(k)
         if svplaying == false then
            switchState(Main_menu)
         end
   end
   function Splash.exit()
      text.exit()
   end
return Splash